@charset "utf-8";
a { text-decoration:none}
img {border:0}
* { font-family:serif}

.g_maintitle { 
	padding:0; 
	background:#FFFFFF; 
	background-image: url(images/bg_top_right_240x120.png);
	background-repeat: no-repeat;
	background-position: right top;
	text-align:center;
	height:144px}
.g_maintitle img{margin-top:60px;}


/* for mglb reading*/
.g_article { color:#000000; line-height:1.5em; background-color:rgba(255,255,255,0.5); letter-spacing:1px}
.g_article h1 {line-height:1em; padding:0; margin:6px 0}
.g_article h2 {line-height:1em; padding:0; margin:6px 0}
.g_article blockquote {margin-left:24px; margin-right:10px}
.g_article .author {line-height:1.5em; padding:0 0 0 5px; margin:0; border-left: rgba(255,210,60,0.5) 5px solid;}
.g_article .info {font-size:90%; color:#666666}
.g_article .note {font-size:90%; color:#666666}
.g_article .illustration {width:100%; text-align:center; margin:20px auto;}
.g_article .illustration img {width:100%}

/* for moutline reading*/
.g_outline { color:#000000; line-height:1.5em; background-color:rgba(255,255,255,0.5); letter-spacing:1px; padding-top:16px;}
.g_outline h2 {line-height:1em; padding:0; margin:6px 0}
.g_outline .versetitle {line-height:1em; padding:0; margin:6px 0 24px 0}
.g_outline .author {line-height:1.5em; padding:0 0 0 5px; margin:20px 0 0 0; border-left: rgba(255,210,60,0.5) 5px solid; font-size:0.8em}

/* for mdownload item */
.g_download {border-top:1px solid #CCCCCC; padding:5px 0}
.g_download .thumb {float:left; width:80px; height:100px; overflow:hidden; margin:0 10px 0 0}
.g_download .thumb img {width:80px;}
.g_download h3 {margin:8px 0; line-height:1em}
.g_download ul {list-style:none; margin:0 0 0 0; padding:0;}
.g_download li {border-bottom:1px dotted #DDDDDD; font-size:0.8em; margin:0; padding:2px 0}
.g_download .clear {clear:both; margin:0; padding:0; line-height:1px}

/* for msupport item */
.g_support ul	{list-style:disc; margin:0 0 0 12px; padding:0}
